Main Page Modules Data Structures Globals Appendix

# MDrawMetric Struct Reference
[Drawing]

Type of metric for glyphs and texts. More...

## Data Fields
int | x
int | y
unsigned int | width
unsigned int | height

## Detailed Description

Type of metric for glyphs and texts.

The type MDrawMetric is for a metric of a glyph and a drawn text. It is also used to represent a rectangle area of a graphic device.

Top of this page
Main Page Modules Data Structures Globals Appendix